Bug 1003906 - kmod-VirtualBox does not provide the required modules to kernel 3.10.10. VirtualBox is broken.
kmod-VirtualBox does not provide the required modules to kernel 3.10.10. Virt...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 09:23 EDT by sam
Modified: 2013-09-03 10:53 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 10:53:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sam 2013-09-03 09:23:46 EDT
Description of problem:

Running yum update broke VirtualBox.
A recent update to kernel-0:3.10.10-200.fc19.x86_64 did not also come with the needed vboxdrv kernel module via kmod-VirtualBox. VirtualBox cannot launch any virtual machines.

Version-Release number of selected component (if applicable):

Name        : kmod-VirtualBox
Arch        : x86_64
Version     : 4.2.16
Release     : 1.fc19.8

Name        : kernel
Arch        : x86_64
Version     : 3.10.10
Release     : 200.fc19

How reproducible:

Run yum update and reboot into the new kernel. Try and run a VirtualBox image.

Steps to Reproduce:
1. yum update
2. reboot
3. Try and use VirtualBox

Actual results:

Get errors about vboxdrv when trying to use VirtualBox.

Expected results:

VitualBox should work.
Comment 1 Josh Boyer 2013-09-03 10:53:59 EDT
We don't provide or support virtualbox.  You'll need to take this up with whomever you got the virtual box drivers from.

Note You need to log in before you can comment on or make changes to this bug.